Bug 122128 - (PATCH) URL from Source0 at fbset doesn't exist (should be updated)
(PATCH) URL from Source0 at fbset doesn't exist (should be updated)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fbset (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
http://home.tvd.be/cr26864/Linux/fbdev/
: EasyFix
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-04-30 14:10 EDT by Robert Scheck
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 15:13:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-04-30 14:10:03 EDT
Description of problem:
Well, the URL from Source0 doesn't exist simply (ends in 404 not
found) and the onliest similar page I found was "The Linux Frame 
Buffer Device Subsystem" which has a few information about it and
could be the "homepage".

Version-Release number of selected component (if applicable):
fbset-2.1-15

Actual results:
Either you remove the full URL by the package name only or you can
use the solution below. BTW, at the URL I used, there are some 
"newer" (1999, too but from July and August) test versions available.
Maybe you've got a look to the changes between them and 2.1...

Expected results:
--- fbset.spec          2004-02-13 20:31:04.000000000 +0100
+++ fbset.spec.rsc      2004-04-30 20:11:22.000000000 +0200
@@ -4,7 +4,8 @@
 Release: 15
 Copyright: GPL
 Group: Applications/System
-Source: http://www.cs.kuleuven.ac.be/~geert/bin/fbset-2.1.tar.gz
+URL: http://home.tvd.be/cr26864/Linux/fbdev/
+Source: http://home.tvd.be/cr26864/Linux/fbdev/%{name}-%{version}.tar.gz
 Patch0: fbset-2.1-makefile.patch
 Patch1: fbset-2.1-fixmode.patch
 BuildRoot: %{_tmppath}/%{name}-root
Comment 1 Bill Nottingham 2004-05-02 20:55:46 EDT
This is fixed in CVS; it will show up in 2.1-16 or later (probably
post-FC2.)
Comment 2 Robert Scheck 2004-10-06 11:52:27 EDT
Bill, my wished change isn't in 2.1-16 (currently latest), reopening.
Comment 3 Bill Nottingham 2004-10-11 15:13:41 EDT
Fixed in -17.

Note You need to log in before you can comment on or make changes to this bug.